Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Namespaces | Functions
DeFog.h File Reference

Go to the source code of this file.

## Classes

class | Argus::Ext::IDeFogSettings
| Request settings used to configure the de-fog algorithm. More...

## Namespaces

namespace | Argus
namespace | Argus::Ext

## Functions

| Argus::DEFINE_UUID (ExtensionName, EXT_DE_FOG, 9cf05bd0, 1d99, 4be8, 8732, 75, 99, 55, 7f, ed, 3a)
| The Ext::DeFog extension adds an internal de-fog algorithm to the Argus driver.
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_DE_FOG_SETTINGS, 9cf05bd1, 1d99, 4be8, 8732, 75, 99, 55, 7f, ed, 3a)